RubyGems Navigation menu

cryptum 0.0.241

Personalized High-Frequency Trading Bot

Versions:

  1. 0.0.241 - June 17, 2022 (59 KB)
  2. 0.0.240 - May 26, 2022 (59 KB)
  3. 0.0.239 - April 26, 2022 (59 KB)
  4. 0.0.238 - April 21, 2022 (59 KB)
  5. 0.0.234 - April 12, 2022 (59 KB)
Show all versions (9 total)

Runtime Dependencies (19):

  • addressable = 2.8.0
  • bundler-audit = 0.9.1
  • curses = 1.4.4
  • eventmachine = 1.2.7
  • faye-websocket = 0.11.1
  • pry = 0.14.1
  • pry-doc = 1.3.0
  • rbtrace = 0.4.14
  • require_all = 3.0.0
  • rest-client = 2.1.0
  • rubocop = 1.30.1
  • rubocop-rake = 0.6.0
  • rubocop-rspec = 2.11.1
  • ruby-prof = 1.4.3
  • rvm = 1.11.3.9
  • sinatra = 2.2.0
  • thin = 1.8.1
  • tty-prompt = 0.23.1
  • tty-spinner = 0.9.3
  • Development Dependencies (4):

  • bundler >= 2.3.16
  • rake = 13.0.6
  • rdoc = 6.4.0
  • rspec = 3.11.0
  • Owners:

    Pushed by:

    Authors:

    • 0day Inc.

    SHA 256 checksum:

    39499621f17b8de7fbf4549380cc833d5425f41484e17561c2b571f49491b901

    Total downloads 2,577

    For this version 147

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL

    Required Ruby Version: >= 3.1

    New versions require MFA: true

    Version published with MFA: true

    Links: